@charset "utf-8";
/* CSS Document */
@media only screen and (min-width:992px) and (max-width:1200px) {
	.logo img{max-width:324px;}
	.menu > ul > li > a{font-size:12px;  padding: 8px 13px;}
    .menu > ul > li > ul{top:32px;}
	.roomdetail .box .imgbg img{width:100%;}
	.roomdetail .box p{font-size:13px;}
	.roomdetail .box .imgbg{background-size:100%; padding-bottom:23px;}
	.con-bottom .box .petdateil h4{font-size:27px;}
	.con-bottom .box .petdateil span{font-size:16px;}
	.con-bottom .box .petdateil{margin:14px 0;}
	.banner .carousel-control.left span{left:0;}
	.banner .carousel-control.right span{right:0;}
	.button-container{text-align:center;}
	.small-button{ margin:0; width:213px; font-size:16px;}
	.large-button{width:256px; font-size:20px; margin:0;}
	.banner .carousel-control.left{left:4%;}
.banner .carousel-control.right{right:4%;}
  .provides{padding-top:0;}
}

@media only screen and (min-width:768px) and (max-width:991px) {
    .container{width: 740px;}
	.logo{width:100%; text-align:center; padding:20px 0;}
	.navigation{float:none; width:100%;}
	.menu > ul{float:none;}
	.menu > ul > li{padding:0 5px;}
	.menu > ul > li > ul{right: 6px;top: 39px;width: 96%;}
	.menu > ul > li > a{padding:10px 14px; font-size:14px;}
	header .header-top{margin:0 120px 0 0;}
	.roomdetail .box .imgbg img{width:100%;}
	.roomdetail .box .imgbg{background-size:100%; padding-bottom:18px;}
	.roomdetail .box h3{font-size:22px;}
	.roomdetail .box p{font-size:14px;}
	.con-bottom .box .petimg{margin:0 20px 0 0;}
	.con-bottom .box .petdateil h4{font-size:22px;}
	.con-bottom .box .petdateil span{font-size:12px;}
	.con-bottom .box .petdateil{padding:17px 0;}
	.banner .carousel-control.left span{left:0;}
	.banner .carousel-control.right span{right:0;}
	.button-container{text-align:center;}
	.small-button{margin:0 0 10px 0;  width:223px;}
	.large-button{margin:0 0 10px 0; width:255px;}
	.provides h2{font-size:24px;}
	.phone ul {margin: 0;padding: 28px 0 0;}
	.banner .carousel-control.left{left:3%;}
.banner .carousel-control.right{right:3%;}
  .provides{padding-top:0;}
	
}

@media only screen and (max-width:767px) {
  
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.container { width: 420px; }		
	header .header-top .booking-and-enquiries a{background-position:10px center;background-size:16px auto;font-size:13px;padding-left:32px;text-align:center;}
	header .header-top{width:100%; float:none;}
	header .header-top .booking-and-enquiries{float:left; display:inline-block;}
	header .header-top{margin-top:10px;}
	header .header-top .contact-detail{margin:0 0 0 0;}
	header .header-top .contact-detail ul li.phone-number a{font-size:14px;}
	header .header-top .contact-detail ul li.phone-number a{background-size:14px;}
	header .header-top .contact-detail ul li{padding:9px 6px;}
	header .header-top .contact-detail ul li.mail a{background-position:0 5px;}
	header .header-top .contact-detail ul li.mail a{height:25px;}
	.search{float:none;}
	.banner .carousel-control.left span{left:0;}
	.banner .carousel-control.right span{right:0;}
	.coolalinga h1{font-size:30px;}
	.provides h2{font-size:20px;}
	.hoursdetail ul{width:100%;}
	.con-bottom .box .petimg{width:124px; margin:0;}
	.con-bottom .box .petdateil span{font-size:14px;}
	.con-bottom .box .petdateil h4{font-size:26px;}	
	.con-bottom .box .petdateil{margin-top:20px;}
	.phone ul li{display:inline-block; float:none;}
	.phone{float:none; text-align:center;}
	.copyright{float:none; text-align:center;}
	.copyright p{text-align:center;}
	.copyright h6{text-align:center;}
	.mean-container .mean-nav{background:#7B0900 !important; margin-top:-4px !important;}
    .mean-container .mean-bar{background:#7B0900 !important;}
    .mean-container .mean-nav ul li a:hover{background:#fff !important; color:#7B0900 !important;}
	.banner .carousel-control{top:40%;}
	.search-box{margin-right:0;}
	.button-container{text-align:center;}	
	.small-button{margin:0 0 10px 0;}
	.large-button{margin:0 0 10px 0;}
	.provides {padding: 20px 0;}
	.banner{margin-top:37px;}
	.banner .carousel-control.left{left:15%;}
    .banner .carousel-control.right{right:15%;}
    .inner-banner{padding-top: 40px;}
  .inner-banner{display:none;}
  .page-title{margin-bottom:40px;}
  .provides{padding-top:0;}
  .roomdetail .box .imgbg img{width:100%;}
  .provides{padding-top:0;}
  .roomdetail .box{width:100%;}
    
}
@media only screen and (max-width: 479px) {
    .container { width: 300px; }	
	.mean-container .mean-bar{background:#7B0900 !important;}
	.mean-container .mean-nav{background:#7B0900 !important; margin-top:-4px !important;}
	.mean-container .mean-nav ul li a:hover{background:#fff !important; color:#7B0900 !important;}
	.logo{float:none; text-align:center; display:block;}
	.logo img{max-width:300px;}
	header{text-align:center;}
	header .header-top .booking-and-enquiries a{font-size:14px; text-align:center;}
	header .header-top{width:100%; float:none;}
	header .header-top .booking-and-enquiries{float:none; display:inline-block; margin-bottom:5px;}
	header .header-top{margin-top:20px;}
	.search-box{margin-right:12px;}
	.banner .carousel-control.left span{left:0;}
	.banner .carousel-control.right span{right:0;}
	.coolalinga h1{font-size:20px;}
	.coolalinga p{font-size:12px;}
	.provides h2{font-size:20px;}
	.roomdetail .box .imgbg img{width:100%;}
	.roomdetail .box .imgbg{background-size:100%; padding-bottom:21px;}
	.roomdetail .box p{font-size:12px;}
	.roomdetail .box h3{font-size:25px;}
	.hoursdetail ul{width:100%; padding:0;}
	.hoursdetail ul li p, .hoursdetail ul li span, .con-bottom .box .petdateil span{font-size:12px;}
	.con-bottom .box .petdateil h4{font-size:24px;}
	.con-bottom .box .petimg{margin:0; }
	.con-bottom .box .petimg img{width:80%;}
	.con-bottom{display:none;}
	.phone ul li{display:inline-block; float:none;}
	.phone{float:none; text-align:center;}
	.copyright{float:none; text-align:center;}
	.copyright p{text-align:center; font-size:12px;}
	.copyright h6{text-align:center; font-size:12px;}
	.banner .carousel-control{top:34%;}
	.panel-title > a.plus{font-size:15px;}
	.button-container{text-align:center;}	
	.small-button{margin:0 0 10px 0;}
	.large-button{margin:0 0 10px 0;}
	.provides {padding: 20px 0;}
	.banner{margin-top:41px;}
	.mean-container .mean-bar{top:200px !important;}
	.hoursdetail ul li span{width:122px;}
	.phone ul li p{font-size:16px;}
	.phone{margin-bottom:6px;}
	.phone ul{padding-top:0px;}
	.banner .carousel-control.left{left:6%;}
    .banner .carousel-control.right{right:6%;}
  .inner-banner{display:none;}
  .page-title{margin-bottom:40px;}
  .roomdetail .box .imgbg img{width:100%;}
  .provides{padding-top:0;}
  .roomdetail .box{width:100%;}
  h1{font-size:30px; }
  h2{font-size:28px; }
  h3{font-size:26px; }

}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation : landscape){
	
	}